## recovery-maker 0.03

=== Makefile ===
recovery-maker:
clean:
install:
	mkdir -p $(DESTDIR)/recovery/
	cp recovery/* $(DESTDIR)/recovery/ -ar

=== debian/changelog ===
recovery-maker (0.03) jaunty; urgency=low

  * modify the recovey_making.sh

 -- lian liang <lianglian@thunderst.com>  Thu, 20 May 2010 15:01:38 +0800

recovery-maker (0.02) jaunty; urgency=low

  * add recovery.sh

 -- lian liang <lianglian@thunderst.com>  Fri, 17 May 2010 18:56:10 +0800

recovery-maker (0.01) jaunty; urgency=low

  * Initial release

 -- lian liang <lianglian@thunderst.com>  Fri, 14 May 2010 00:16:05 +0900

=== debian/control ===
Source: recovery-maker
Maintainer: lian liang <lianglian@thunderst.com>
Build-Depends: debhelper (>= 7), python-support
Section: misc
Priority: optional
Standards-Version: 3.8.0

Package: recovery-maker
Architecture: armel
Description: recovery maker script
 these scripts will help user to create a recovery microSD card .
